# Display timezone for dates written to the sheet. Lewiston is Pacific.
# All internal storage stays UTC.
timezone: America/Los_Angeles

filters:
  # Email domains to exclude from all sources (internal/parent-company accounts, not real customers).
  internal_domains:
    - tribpub.com

mailchimp:
  audience_ids:
    - 5135df26fc

facebook:
  ad_accounts:
    - act_1625370710955669  # format: act_1234567890
  lookback_days: 365

stripe:
  # Stripe Price ID for the $2 / 14-day trial offer (the "two-week deal").
  deal_price_id: price_1TFgqtIuTsaTNz1Yg2EI3jok

ga4:
  property_id: 375749594
  lookback_days: 365

sheets:
  people_tab: People
  campaigns_tab: Campaigns
  ga4_conversions_tab: GA4 Conversions
  log_tab: Run Log

dashboard:
  output_path: dashboard.html
  deal_launch_date: 2026-04-12
  deal_label: "$2 / 14-day trial"
